Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 976945 - api docs included twice
Summary: api docs included twice
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libisofs
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-22 01:31 UTC by Matthias Clasen
Modified: 2013-08-21 00:17 UTC (History)
4 users (show)

Fixed In Version: libisoburn-1.3.0-1.fc18
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-20 18:18:29 UTC
Type: Bug


Attachments (Terms of Use)

Description Matthias Clasen 2013-06-22 01:31:37 UTC
The html api docs are included both in libisofs and libisofs-devel. 
They should only be in the devel package.

Comment 1 Fedora Update System 2013-08-04 00:20:34 UTC
libisoburn-1.3.0-1.fc19,libisofs-1.3.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/libisoburn-1.3.0-1.fc19,libisofs-1.3.0-1.fc19

Comment 2 Fedora Update System 2013-08-04 00:26:16 UTC
libisoburn-1.3.0-1.fc18,libburn-1.3.0-1.fc18,libisofs-1.3.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/libisoburn-1.3.0-1.fc18,libburn-1.3.0-1.fc18,libisofs-1.3.0-1.fc18

Comment 3 Fedora Update System 2013-08-04 00:47:49 UTC
libisoburn-1.3.0-1.el5,libisofs-1.3.0-1.el5,libburn-1.3.0-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/libisoburn-1.3.0-1.el5,libisofs-1.3.0-1.el5,libburn-1.3.0-1.el5

Comment 4 Fedora Update System 2013-08-04 23:03:38 UTC
Package libisoburn-1.3.0-1.fc19, libisofs-1.3.0-1.fc19, libburn-1.3.0-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libisoburn-1.3.0-1.fc19 libisofs-1.3.0-1.fc19 libburn-1.3.0-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-14222/libisoburn-1.3.0-1.fc19,libisofs-1.3.0-1.fc19,libburn-1.3.0-1.fc19
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-08-20 18:18:29 UTC
libisoburn-1.3.0-1.el5, libisofs-1.3.0-1.el5, libburn-1.3.0-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2013-08-21 00:07:29 UTC
libisoburn-1.3.0-1.fc19, libisofs-1.3.0-1.fc19, libburn-1.3.0-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-08-21 00:17:47 UTC
libisoburn-1.3.0-1.fc18, libburn-1.3.0-1.fc18, libisofs-1.3.0-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.